Subject: Ignore previous email about a new account

From: "Randolph E. (Randy) Harr" <[email-masked]>
Date: Mon, 23 Nov 1998 14:24:40 -0800

Apologies, but some system maintenance by the IBIS group and eda.org system
administrators caused an incorrect message to be posted to your group.  The
acccount mentioned was immediately disabled after the message went out and
no harm has or will come to the IBIS group repository as a result.  Sorry
for the inconvenience of this and the previous message.
_____________________________________________________________________
Randolph E. (Randy) Harr    [email-masked]         Synopsys, Inc.
Ph (650)694-1927                            700 East Middlefield Road
Fax(650)694-1626                              Mountain View, CA 94043